CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium लेखक. सर्व हक्क राखीव.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "आपल्या संपर्कांकडील तपशील आपल्याला Chromium मध्ये अधिक द्रुतपणे फॉर्म भरण्यास मदत करू शकतात.";
NSHumanReadableCopyright = "Copyright 2014 The Chromium लेखक. सर्व हक्क राखीव.";
